:root {
  --dl-size-size-large: 144px;
  --dl-size-size-small: 48px;
  --dl-size-size-medium: 96px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-xsmall: 16px;
  --dl-space-space-unit: 16px;
  --dl-size-size-xxlarge: 288px;
  --dl-size-size-maxwidth: 1400px;
  --dl-radius-radius-round: 50%;
  --dl-space-space-halfunit: 8px;
  --dl-space-space-sixunits: 96px;
  --dl-space-space-twounits: 32px;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-oneandhalfunits: 24px;
}

html {
  font-family: sans-serif;
  font-size: 16px;
  text-decoration: none;
}

body {
  box-sizing: border-box;
  text-decoration: none;
  line-height: 1.15;
  margin: 0%;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.15;
  color: var(--dl-color-gray-black);
  background-color: var(--dl-color-gray-white);

}

.container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  animation: bg 10s infinite ease;
}
@keyframes bg {
  0%{
    background-color: rgb(255, 177, 125);
  }
  25%{
    background-color: rgb(255, 0, 0);
  }
  50%{
    background-color: rgb(0, 136, 255);
  }
  75%{
    background-color: rgb(0, 255, 213);
  }
  100%{
    background-color: rgb(255, 177, 125);
  }
}
@keyframes ic {
  0%{
    fill: rgb(255, 177, 125);
  }
  25%{
    fill: rgb(255, 0, 0);
  }
  50%{
    fill: rgb(0, 136, 255);
  }
  75%{
    fill: rgb(0, 255, 213);
  }
  100%{
    fill: rgb(255, 177, 125);
  }
}
@keyframes col {
  0%{
    color: rgb(255, 177, 125);
  }
  25%{
    color: rgb(255, 0, 0);
  }
  50%{
    color: rgb(0, 136, 255);
  }
  75%{
    color: rgb(0, 255, 213);
  }
  100%{
    color: rgb(255, 177, 125);
  }
}
@keyframes te {
  0%{
   -webkit-text-stroke: 2px rgb(255, 177, 125);
  }
  25%{
    -webkit-text-stroke: 2px rgb(255, 0, 0);
  }
  50%{
    -webkit-text-stroke: 2px rgb(0, 136, 255);
  }
  75%{
    -webkit-text-stroke: 2px rgb(0, 255, 213);
  }
  100%{
    -webkit-text-stroke: 2px rgb(255, 177, 125);
  }
}
@keyframes bo {
  0%{
    border-left: solid 2px  rgb(255, 177, 125);
    border-bottom: solid 2px  rgb(255, 177, 125);
  }
  25%{
    border-left:  solid 2px rgb(255, 0, 0);
    border-bottom:  solid 2px rgb(255, 0, 0);
  }
  50%{
    border-left:  solid 2px rgb(0, 136, 255);
    border-bottom:  solid 2px rgb(0, 136, 255);
  }
  75%{
    border-left:  solid 2px rgb(0, 255, 213);
    border-bottom:  solid 2px rgb(0, 255, 213);
  }
  100%{
    border-left:  solid 2px rgb(255, 177, 125);
    border-bottom:  solid 2px rgb(255, 177, 125);
  }
}
@keyframes bo1 {
  0%{
    border: solid 3px  rgb(255, 177, 125);
  }
  25%{
    border:  solid 3px rgb(255, 0, 0);
  }
  50%{
    border:  solid 3px rgb(0, 136, 255);
  }
  75%{
    border:  solid 3px rgb(0, 255, 213);
  }
  100%{
    border:  solid 3px rgb(255, 177, 125);
  }
}
@keyframes bo2 {
  0%{
    border-right: solid 2px  rgb(255, 177, 125);
    border-top: solid 2px  rgb(255, 177, 125);
  }
  25%{
    border-right:  solid 2px rgb(255, 0, 0);
    border-top:  solid 2px rgb(255, 0, 0);
  }
  50%{
    border-right:  solid 2px rgb(0, 136, 255);
    border-top:  solid 2px rgb(0, 136, 255);
  }
  75%{
    border-right:  solid 2px rgb(0, 255, 213);
    border-top:  solid 2px rgb(0, 255, 213);
  }
  100%{
    border-right:  solid 2px rgb(255, 177, 125);
    border-top:  solid 2px rgb(255, 177, 125);
  }
}
@keyframes boxs {
  0%{
    box-shadow: 0px 0px 4px 4px rgba(255, 178, 125, 0.95);
  }
  25%{
    box-shadow: 0px 0px 4px 4px rgb(255, 0, 0);
  }
  50%{
    box-shadow: 0px 0px 4px 4px rgb(0, 136, 255);
  }
  75%{
    box-shadow: 0px 0px 4px 4px rgb(0, 255, 213);
  }
  100%{
    box-shadow: 0px 0px 4px 4px rgb(255, 177, 125);
  }
}
.container01 {
  overflow: hidden;
  flex: 0 0 auto;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}

.container02 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: row;
    gap: 5px;
    right: 10px;
    left: 10px;
    top: 10px;
    bottom: 10px;
  }


.container03 {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  border-radius: 10px;
  /* animation: s1 1s ease; */
  background-color: #1a1a1a;
  z-index: 3;
  overflow: hidden;
}

@keyframes s1 {
  0% {
    transform: translateY(-110%);
  }

  100% {
    transform: translateY(0);
  }
}

.container04 {
  position: fixed;
  top: var(--dl-space-space-unit);
  left: var(--dl-space-space-fourunits);
  right: var(--dl-space-space-fourunits);
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: space-between;
}

.container05 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: start;
  flex-direction: row;
width: auto;
height: auto;
  animation: nav 0.8s ease;
}

/* .logo {
  height: auto;
  z-index: 11;
  border-radius: 25px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 10px;
  display: flex;
  flex-direction: row;
  border-radius: 25px;
} */

.logo img {
  height: auto;
  width: 70px;
}

.box {
  z-index: 11;
  width: 80px;
  height: 80px;
  backdrop-filter: blur(25px);
  border-radius: 50%;
}

.clock {
  position: relative;
  bottom: 4px;
  right: 4px;
  top: 4px;
  left: 4px;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: radial-gradient(transparent, rgba(255, 255, 255, 0.3));
  background-image: url(./clockd.png);
  background-size: cover;
  border-radius: 50%;
  backdrop-filter: blur(25px);
  box-shadow: inset 0px 0px 50px rgba(255, 255, 255, 0.1), 10px 10px 20px rgba(0, 0, 0, 0.1), 0px 40px 80px rgba(0, 0, 0, 0.2);
}

.clock::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  animation: bg 10s infinite ease;
  border-radius: 50%;
  z-index: 1000;
}

.clock .hour,
.clock .min,
.clock .sec {
  position: absolute;
}

.clock .hour,
.hr {
  width: 60px;
  height: 60px;
}

.clock .min,
.mn {
  width: 90px;
  height: 90px;
}

.clock .sec,
.sc {
  width: 9px;
  height: 1px;
}

.hr,
.mn,
.sc {
  display: flex;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
}

.hr:before {
  content: '';
  top: 5px;
  position: absolute;
  width: 2px;
  height: 25px;
  background: #ff105e;
  z-index: 15;
  border-radius: 6px;
}

.mn:before {
  content: '';
  position: absolute;
  width: 4px;
  top: 26px;
  height: 16px;
  animation: bg 10s infinite ease;
  z-index: 12;
  border-radius: 6px;
}

.sc:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 25px;
  animation: bg 10s infinite ease;
  z-index: 12;
  border-radius: 6px;
}

.clock .hours,
.clock .mins,
.clock .secs {
  position: absolute;
}

.clock .hours,
.hrs {
  width: 60px;
  height: 60px;
}

.clock .mins,
.mns {
  width: 90px;
  height: 90px;
}

.clock .secs,
.scs {
  width: 9px;
  height: 1px;
}

.hrs,
.mns,
.scs {
  display: flex;
  justify-content: center;
  border-radius: 50%;
}

.hrs:before {
  content: '';
  top: 5px;
  position: absolute;
  width: 2px;
  height: 25px;
  background: #ff105e;
  z-index: 15;
  border-radius: 6px;
}

.mns:before {
  content: '';
  position: absolute;
  width: 4px;
  top: 26px;
  height: 16px;
  background: #fff;
  z-index: 12;
  border-radius: 6px;
}

.scs:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 25px;
  background: #fff;
  z-index: 12;
  border-radius: 6px;
}

.text {



    animation: col 10s infinite ease;
  z-index: 1100;
  /* color: rgb(255, 255, 255); */
  font-size: 20px;
  align-self: center;
  cursor: pointer;
}

.container06 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.container07 {
  /* gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  justify-content: space-around;
  animation: nav 0.7s ease;
  cursor: pointer; */
  z-index: 11;
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  justify-content: space-around;
  animation: nav 1.1s ease;
  cursor: pointer;
}

@keyframes nav {
  0% {
    transform: translateY(-100px);
  }

  100% {
    transform: translateY(0);
  }
}

.text01 {
  display: flex;
  justify-content: center;
  position: relative;
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
}

.text01::after {
  position: absolute;
  content: '';
  width: 0%;
  height: 3px;
  margin: auto;
  border-radius: 3px;
  animation: bg 10s infinite ease;
  display: block;
  transition: 0.4s ease;
  bottom: -10px;
}

.text01:hover:after {
  width: 100%;
  bottom: -10px;
}

.icon {
  width: 20px;
  height: 20px;
  animation: ic 10s infinite ease;
}

.container08 {
  z-index: 11;
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  justify-content: space-around;
  animation: nav 1.3s ease;
  cursor: pointer;
}

.text02 {
  display: flex;
  justify-content: center;
  position: relative;
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
}

.text02::after {
  position: absolute;
  content: '';
  width: 0%;
  height: 3px;
  margin: auto;
  border-radius: 3px;
  animation: bg 10s infinite ease;
  display: block;
  transition: 0.4s ease;
  bottom: -10px;
}

.text02:hover:after {
  width: 100%;
  bottom: -10px;
}

.icon02 {
  animation: ic 10s infinite ease;
  width: 20px;
  height: 20px;
}

.container9{
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 0;
}
.container9-0{
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 0;
}

.container09 {
  left: var(--dl-space-space-sixunits);
  width: 400px;
  height: auto;
  margin: auto;
  display: flex;
  position: absolute;
  overflow: hidden;
  align-self: center;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.text05 {
  color: rgb(255, 255, 255);
  width: auto;
  z-index: 10;
  font-size: 100px;
  font-style: normal;
  font-weight: 800;
  animation: clock 0.9s ease;
}

.no {
  color: rgba(255, 178, 125, 0.95);
}

.text06 {
  color: transparent;
  width: auto;
  z-index: 10;
  font-size: 100px;
  font-style: normal;
  font-weight: 800;
  animation: clocks 0.9s ease, te 10s infinite;
}

.text07 {
  color: rgb(255, 255, 255);
  width: auto;
  z-index: 10;
  font-size: 40px;
  font-style: normal;
  font-weight: 100;
  animation: clock 0.9s ease;
}

@keyframes clocks {
  0% {
    transform: translateX(500px);
  }

  100% {
    transform: translateX(0);
  }
}
@keyframes clock {
  0% {
    transform: translateX(-500px);
  }

  100% {
    transform: translateX(0);
  }
}

.container10 {
  padding: 10px 15px;
  /* box-shadow: -1px -1px 0px 0px rgba(255, 178, 125, 0.95); */
  border-radius: 10px;
  gap: var(--dl-space-space-halfunit);
  left: var(--dl-space-space-twounits);
  bottom: var(--dl-space-space-twounits);
  display: flex;
  z-index: 1;
  position: absolute;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-end;
  cursor: pointer;
  transition: 0.3s;
  animation: ease bot 1s, bo 10s infinite ease;
}
.container10:hover{
  /* border-bottom: rgba(255, 177, 125, 0) solid 2px;
  border-left: rgba(255, 177, 125, 0) solid 2px;
  transition: 0.3s; */
  /* animation: boxs 10s infinite ease; */
  transform: translateY(-5px);
}
@keyframes bot {
  0%{
    transform: translateY(100vh);
  }
  100%{
    transform: translateY(0%);
  }
}
.text08 {
  display: flex;
  align-self: center;
  color: rgb(255, 255, 255);
  font-size: 14px;
}

.icon04 {
  animation: ic 10s infinite ease;
  width: 20px;
  height: 20px;
  align-self: center;
}

.image {
  left: 10%;
  width: 368px;
  bottom: -4%;
  height: 179px;
  opacity: 0.6;
  z-index: 0;
  position: absolute;
  transform: rotate(5deg);
  object-fit: cover;

  animation: 0.4s ease img;
}

@keyframes img {
  0% {
    rotate: 180deg;
    transform: translateY(-500px);
  }

  100% {
    rotate: 0deg;
    transform: translateY(0px);
  }
}

.container11 {
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
  align-self: center;
  align-items: center;
  border-radius: 25px;
  justify-content: center;
  animation: watches 4s linear infinite;
  z-index: 10;
}

@keyframes watches {

  0%,
  100% {
    transform: translateY(-20px);
  }

  50% {
    transform: translateY(20px);
  }
}

.container11:hover {
  animation-play-state: paused;
}
.box1{
  position: absolute;
  width: 107px;
  height: 395px;
  animation: boxs 10s infinite ease,  watch 1s ease;
  margin-left: 10px;
  border-radius: 10px;
}
.image1 {
  cursor: pointer;
  z-index: 100;
  width: 400px;
  height: auto;
  align-self: center;
  object-fit: cover;
  margin-left: var(--dl-space-space-oneandhalfunits);
  animation: watch 1s ease;
  z-index: 1;
}

@keyframes watch {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

.container12 {
  width: 50%;
  height: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  background-color: #1a1a1a;
  /* animation: s2 1s ease; */
  overflow: hidden;
}

@keyframes s2 {
  0% {
    transform: translateY(100%);
  }

  100% {
    transform: translateY(0);
  }
}

.container13 {
  gap: var(--dl-space-space-twounits);
  top: 42px;
  left: 10%;
  right: 10%;
  width: auto;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.container14 {
  position: relative;
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  justify-content: space-around;
  animation: nav 1.5s ease;
  cursor: pointer;
}

.icn::after{
  animation: bg 10s infinite ease;
  content: '0';
  position: absolute;
  font-size: 12px;
  border-radius: 50%;
  /* border: solid 2px #1a1a1a; */
  box-shadow: #1a1a1a 0px 0px 4px 4px;
  padding: 1px 5px;
  width: auto;
  height: auto;
  display: flex;
  justify-content: center;
  align-self: center;
  align-items: center;
  top: -9px;
  left: 90%;
  color: #1a1a1a;
}

.text09 {
  display: flex;
  justify-content: center;
  position: relative;
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
}

.text09::after {
  position: absolute;
  content: '';
  width: 0%;
  height: 3px;
  margin: auto;
  border-radius: 3px;
  animation: bg 10s infinite ease;
  display: block;
  transition: 0.4s ease;
  bottom: -10px;
}

.text09:hover:after {
  width: 100%;
  bottom: -10px;
}

.icon06 {
  animation: ic 10s infinite ease;
  width: 20px;
  height: 20px;
}

.icon08 {
  animation: ic 10s infinite ease;
  width: 30px;
  height: 30px;

}

.container15 {
  animation: ease bot 1.2s, bo2 10s infinite ease;;
  padding: 10px 15px;
  /* box-shadow: -1px -1px 0px 0px rgba(255, 178, 125, 0.95); */
  border-radius: 10px;
  gap: var(--dl-space-space-halfunit);
  right: var(--dl-space-space-twounits);
  bottom: var(--dl-space-space-twounits);
  display: flex;
  z-index: 1;
  position: absolute;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
  cursor: pointer;  
  transition: 0.3s;
  /* border-bottom: rgba(255, 177, 125, 0) solid 2px; */
  /* border-left: rgba(255, 177, 125, 0) solid 2px; */
}
.container15:hover{
  /* border-bottom: rgba(255, 177, 125, 0) solid 2px;
  border-left: rgba(255, 177, 125, 0) solid 2px; */
}
.container15:hover{
  /* border-bottom: rgba(255, 177, 125, 0) solid 2px;
  border-left: rgba(255, 177, 125, 0) solid 2px;
  transition: 0.3s; */
  /* animation: boxs 10s infinite ease; */
  transform: translateY(-5px);
}
.text10 {
  color: #ffffff;
  font-size: 14px;
}

.icon10 {
  animation: ic 10s infinite ease;
  width: 20px;
  height: 20px;
}

#burger-toggle {
  position: absolute;
  appearance: none;
  opacity: 0;
}

#burger-toggle:checked~.menu {
  opacity: 1;
  visibility: visible;
}

#burger-toggle:checked~.menu .menu-nav-link span div,
#burger-toggle:checked~.menu img,
#burger-toggle:checked~.menu .title p {
  transform: translateY(0);
  transition: 1.2s 0.1s cubic-bezier(0.35, 0, 0.07, 1);
}

#burger-toggle:checked~.menu .image-link:nth-child(1) img {
  transition-delay: 0.2s;
}

#burger-toggle:checked~.menu .image-link:nth-child(2) img {
  transition-delay: 0.4s;
}

#burger-toggle:checked~.menu .image-link:nth-child(3) img {
  transition-delay: 0.6s;
}

#burger-toggle:checked~.menu .image-link:nth-child(4) img {
  transition-delay: 0.8s;
}

#burger-toggle:checked~.burger-menu .line::after {
  transform: translateX(0);
}

#burger-toggle:checked~.burger-menu .line:nth-child(1) {
  transform: translateY(calc(var(--burger-menu-radius) / 5)) rotate(45deg);
}

#burger-toggle:checked~.burger-menu .line:nth-child(2) {
  transform: scaleX(0);
}

#burger-toggle:checked~.burger-menu .line:nth-child(3) {
  transform: translateY(calc(var(--burger-menu-radius) / -5)) rotate(-45deg);
}

.burger-menu {
  fill: rgba(255, 178, 125, 0.95);
  width: 30px;
  height: 30px;
  animation: nav 1s ease;
  --burger-menu-radius: 4em;
  z-index: 100;
  display: block;
  outline: none;
  cursor: pointer;
}

.burger-menu .line {
  position: absolute;
  left: 25%;
  width: 50%;
  height: 3px;
  background: rgb(255, 255, 255);
  border-radius: 10px;
  overflow: hidden;
  transition: 0.5s;
}

.burger-menu .line:nth-child(1) {
  top: 30%;
}

.burger-menu .line:nth-child(2) {
  height: 0%;
  top: 50%;
}

.burger-menu .line:nth-child(3) {
  top: 70%;
}

.burger-menu .line::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: red;
  transform: translateX(-100%);
  transition: 0.25s;
}

.burger-menu .line:nth-child(2)::after {
  transition-delay: 0.1s;
}

.burger-menu .line:nth-child(3)::after {
  transition-delay: 0.2s;
}

.burger-menu:hover .line::after {
  transform: translateX(0);
}

.menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0%;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000000c0;
  opacity: 0;
  overflow-x: hidden;
  visibility: hidden;
  transition: 0.3s;
  animation: cir 3s ease;
}


.menu-nav {
  margin: 0%;
  padding: 0%;
  justify-content: center;
  align-self: center;
  list-style: none;
  display: flex;
  gap: var(--dl-space-space-threeunits);
}

.menu-inner {
  display: flex;
  justify-content: center;
}

#active {
  position: relative;
  width: fit-content;
  animation: col 10s infinite ease;
}

.menu-nav-link span div:not(.active) {
  display: flex;
  justify-content: center;
}
.menu-nav-link span div::after {
  position: absolute;
  content: '';
  width: 0%;
  height: 3px;
  margin: auto;
  border-radius: 3px;
  animation: bg 10s infinite ease;
  display: block;
  transition: 0.4s ease;
  bottom: -10px;
}
.menu-nav-link span .active::after {
  position: absolute;
  content: '';
  width: 40%;
  height: 3px;
  margin: auto;
  border-radius: 3px;
  animation: bg 10s infinite ease;
  display: block;
  transition: 0.4s ease;
  bottom: -10px;
}

.menu-nav-link span div:not(.active):hover:after {
  width: 100%;
  bottom: -10px;
}

.menu-nav-link {
  display: flex;
  justify-content: center;
  position: relative;
  text-decoration: none;
  border-radius: 30px;
  width: auto;
  color: #fff;
}

.menu-nav-item {
  display: flex;
  justify-content: center;
}

.container16 {
  z-index: 99;
  position: absolute;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  top: 0px;
  flex: 0 0 auto;
  right: var(--dl-space-space-threeunits);
  width: 130px;
  bottom: 0px;
  height: 10px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  align-items: flex-start;
  border-color: rgba(255, 178, 125, 0.95);
  border-style: solid;
  border-width: 2px;
  border-radius: 20px;
  animation: slide 0.8s ease, bo1 infinite 10s ease;
}

@keyframes slide {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

.image2 {
  width: 100%;
  height: 135%;
  align-self: center;
  object-fit: cover;
}

.icon12 {
  padding: 5px 7px;
  /* box-shadow: -1px -1px 0px 0px rgba(255, 178, 125, 0.95); */
  border-radius: 10px;
  margin: 10px;
  animation:;
  left: -20px;
  width: 20px;
  bottom: -100px;
  height: 20px;
  margin: auto;
  position: absolute;
  animation: rightt 0.8s ease, ic 10s infinite ease, bo 10s infinite ease;
  cursor: pointer;
  transition: 0.3s;
}
/* .icon12:hover{
  border-bottom: rgba(255, 177, 125, 0) solid 2px;
  border-left: rgba(255, 177, 125, 0) solid 2px;

  box-shadow: 0px 0px 3px 3px rgba(255, 178, 125, 0.95);
} */
.icon12:hover{
  transform: translateX(-5px);
}
.icon14:hover{
  transform: translateX(5px);
}
@keyframes rightt {
  0% {
    transform: translateX(200px);
  }

  100% {
    transform: translateX(0px);
  }
}

.icon14 {
  padding: 5px 7px;
  border-top: rgba(255, 178, 125, 0.95) solid 2px;
  border-right: rgba(255, 178, 125, 0.95) solid 2px;
  /* box-shadow: -1px -1px 0px 0px rgba(255, 178, 125, 0.95); */
  border-radius: 10px;
  top: -100px;
  right: -20px;
  width: 20px;
  height: 20px;
  position: absolute;
  animation: leftt 0.8s ease, ic 10s infinite ease, bo2 10s infinite ease;
  cursor: pointer;
  transition: 0.3s;
}
/* .icon14:hover{
  border-top: rgba(255, 177, 125, 0) solid 2px;
  border-right: rgba(255, 177, 125, 0) solid 2px;

  box-shadow: 0px 0px 3px 3px rgba(255, 178, 125, 0.95);
} */
@keyframes leftt {
  0% {
    transform: translateX(-200px);
  }

  100% {
    transform: translateX(0px);
  }
}

.container17 {
  display: flex;
  width: 130px;
  overflow: hidden;
  align-self: center;
  height: auto;
}

#slider ul {
  left: 0px;
  right: 0px;
  align-items: center;
  align-self: center;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0%;
  transition: all 750ms ease;
}

#slider ul li img {
  display: flex;
  justify-content: center;
  width: 135px;
  height: auto;
}

.container18 {
  display: flex;
  z-index: 100;
}

.menu-nav-item:nth-child(2),
.menu-nav-item:nth-child(3) {
  display: none;
}
#nav-toggle {
	position: absolute;
	top: -100px;
}
nav .icon-burger {
	display: none;
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
}
nav .icon-burger .line {
	width: 30px;
	height: 5px;
	background-color: #fff;
	margin: 5px;
	border-radius: 3px;
	transition: all .3s ease-in-out;
}
@media screen and (max-width: 768px) {
	nav .logo {
		float: none;
		width: auto;
		justify-content: center;
	}
	nav .links {
		float: none;
		position: fixed;
		z-index: 9;
		left: 0;
		right: 0;
		top: 100px;
		bottom: 100%;
		width: auto;
		height: auto;
		flex-direction: column;
		justify-content: space-evenly;
		background-color: rgba(0,0,0,.8);
		overflow: hidden;
		box-sizing: border-box;
		transition: all .5s ease-in-out;
	}
	nav .links a {
		font-size: 20px;
	}
	nav :checked ~ .links {
		bottom: 0;
	}
	nav .icon-burger {
		display: block;
	}
	nav :checked ~ .icon-burger .line:nth-child(1) {
		transform: translateY(10px) rotate(225deg);
	}
	nav :checked ~ .icon-burger .line:nth-child(3) {
		transform: translateY(-10px) rotate(-225deg);
	}
	nav :checked ~ .icon-burger .line:nth-child(2) {
		opacity: 0;
	}
	
}

@media(max-width: 991px) {
  .box1{
    position: absolute;
    width: 96px;
    height: 346px;
    animation: boxs 10s infinite ease,  watch 1s ease;
    margin-left: 7px;
    border-radius: 10px;
  }
  .container04 {
    left: var(--dl-space-space-twounits);
    right: var(--dl-space-space-twounits);
  }

  .text07 {
    color: rgb(255, 255, 255);
    font-size: 40px;
    font-style: normal;
    font-weight: 100;
  }

  .image1 {
    margin-left: 18px;
    width: 350px;
  }

  .container06 {
    left: var(--dl-space-space-twounits);
    gap: var(--dl-space-space-unit);
  }

  .container09 {
    left: var(--dl-space-space-threeunits);
  }

  .container16 {
    right: var(--dl-space-space-twounits);
  }

  .container12 {
    width: 65%;
  }
}

@media(max-width: 767px) {

  .menu-nav-item:nth-child(2),
  .menu-nav-item:nth-child(3) {
    display: block;
    display: flex;
  }

  .menu-nav {
    flex-direction: column;
  }

  .container03 {
    flex: 10;
    width: 100%;
  }

  .logo {
    height: 5rem;
  }

  .container06 {
    display: none;
  }

  .text02 {
    margin-left: var(--dl-space-space-unit);
  }

  .text03 {
    margin-left: var(--dl-space-space-unit);
  }

  .container09 {
    left: var(--dl-space-space-twounits);
    margin: 0%;
  }

  .text05 {
    font-size: 78px;
  }

  .text06 {
    font-size: 78px;
  }

  .text07 {
    font-size: 35px;
  }

  .container10 {
    left: var(--dl-space-space-oneandhalfunits);
    bottom: var(--dl-space-space-oneandhalfunits);
  }

  .container12 {
    flex: 3;
  }

  .container14 {
    display: none;
  }

  .container15 {
    right: var(--dl-space-space-oneandhalfunits);
    bottom: var(--dl-space-space-oneandhalfunits);
  }

  .container16 {
    top: 0px;
    width: 40px;
    bottom: 200px;
    height: 40px;
    display: none;
    border-radius: 15px;
  }

  .icon12 {
    width: 15px;
    bottom: -20px;
    height: 15px;
  }

  .icon14 {
    top: -20px;
  }
}

@media(max-width: 500px) {
  .box1{
    position: absolute;
    width: 66px;
    height: 236px;
    animation: boxs 10s infinite ease,  watch 1s ease;
    margin-left: 1px;
    border-radius: 10px;
  }
  .text10{
    display: none;
  }
  .text08{
    display: none;
  }
  .image1 {
    margin-left: 10px;
    width: 240px;
  }

  .text05 {
    font-size: 65px;
    font-style: normal;
    font-weight: 700;
  }

  .text06 {
    font-size: 65px;
  }

  .text07 {
    left: 70px;
    font-size: 30px;
  }
}

@media(max-width: 400px) {

  .container03 {
    width: 70%;
  }

  .container04 {
    left: var(--dl-space-space-unit);
    right: var(--dl-space-space-unit);
  }

  .logo {
    height: 4rem;
  }

  .container09 {
    left: var(--dl-space-space-unit);
  }

  .text05 {
    font-size: 55px;
    font-style: normal;
    font-weight: 700;
  }

  .text06 {
    font-size: 55px;
  }

  .text07 {
    left: 70px;
    font-size: 30px;
  }

  .container10 {
    left: var(--dl-space-space-unit);
    bottom: var(--dl-space-space-unit);
  }

  .container12 {
    width: 30%;
  }

  .container13 {
    top: var(--dl-space-space-twounits);
  }

  .container15 {
    right: var(--dl-space-space-unit);
    bottom: var(--dl-space-space-unit);
  }
  .container16 {
    width: 45px;
    height: 50px;
    z-index: 10;
    border-radius: 10px;
  }
}